# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.10.0
nextRelease: build
type: common
authorName: 'X-Cart team'
moduleName: 'Turn14 Distribution'
description: 'This module enables Turn14 Distribution integration via API.'
minorRequiredCoreVersion: 1
dependsOn:
    - QSL-Make
    - QSL-ShopByBrand
    - XC-AutoImportBase
    - QSL-Backorder
    - XC-SplitShipment
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
